MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027062Community[OCCT] OCCT:Configurationpublic2016-01-06 12:332016-04-20 15:50
Reportermartinsiggel 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027062: Misspelling of resources install path in CMakeLists.txt
DescriptionResources are currently installed under
  PREFIX/share/opencascade_VERSION/resoures

Note the missing "c" in the word resoures.

They should be installed under
  PREFIX/share/opencascade_VERSION/resources
Steps To ReproduceNot applicable
TagsNo tags attached.
Test case number
Attached Files

- Relationships
child of 0026916closedabv Open CASCADE Configuration, CMake - configure variables to customize installation path separately for executables, libraries and resources 

-  Notes
(0049700)
git (administrator)
2016-01-06 12:35

Branch CR0027062 has been created by martinsiggel.

SHA-1: 9d2aa2f80c9531df156b1a144bdee2796f5fa10c


Detailed log of new commits:

Author: Martin Siggel
Date: Wed Jan 6 10:34:48 2016 +0100

    0027062: Fixed misspelling of resources install path
(0049726)
abv (manager)
2016-01-08 09:59

No remarks, please integrate
(0052931)
git (administrator)
2016-04-17 13:46

Branch CR0027062 has been deleted by kgv.

SHA-1: 9d2aa2f80c9531df156b1a144bdee2796f5fa10c

- Related Changesets
occt: master fd5a9eac
Timestamp: 2016-01-06 09:34:48
Author: abv
Committer: abv
Details ] Diff ]
0027062: Fixed misspelling of resources install path
mod - CMakeLists.txt Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-01-06 12:33 martinsiggel New Issue
2016-01-06 12:33 martinsiggel Assigned To => bugmaster
2016-01-06 12:33 martinsiggel Summary Misspelling of rources install path in CMakeLists.txt => Misspelling of resources install path in CMakeLists.txt
2016-01-06 12:33 martinsiggel Target Version 7.1.0 => 7.0.0
2016-01-06 12:35 git Note Added: 0049700
2016-01-06 12:35 martinsiggel Status new => resolved
2016-01-06 12:35 martinsiggel Steps to Reproduce Updated View Revisions
2016-01-06 12:40 kgv Relationship added child of 0026916
2016-01-08 09:59 abv Note Added: 0049726
2016-01-08 09:59 abv Status resolved => reviewed
2016-01-15 16:57 abv Changeset attached => occt master fd5a9eac
2016-01-15 16:57 abv Assigned To bugmaster => abv
2016-01-15 16:57 abv Status reviewed => verified
2016-01-15 16:57 abv Resolution open => fixed
2016-04-17 13:46 git Note Added: 0052931
2016-04-20 15:43 user533 Fixed in Version => 7.0.0
2016-04-20 15:50 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker